[
    {
        "Name": "BP_Crop_Plot_Base",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Farming/BP_Crop_Plot_Base.BP_Crop_Plot_Base_C",
        "Category": "World/Items/Deployables/Farming"
    }
]